* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.p-741_dhcz:after { display: table; content: ''; clear: both; }

.xrl_853-kife { clear: both; }

.gnad-426_aqufl { width: 1000px; margin: 0 auto; }


.tnyoh_788-aafgk
{
	display: block;
}

.tnyoh_788-aafgk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gnad-426_aqufl
{
	margin-top: 70px;
}

.lqhq-359_bhrq 
{
	display: table;
	position: relative;
}



.aeyi_456__wenx
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.aeyi_456__wenx > a
{
	display: block;
	float: left;
}

.aeyi_456__wenx > a.qze_742-gicd
{
	margin-right: 10px;
}

.aeyi_456__wenx > a.xqx_251__g
{
	margin-right: 10px;
}


.aeyi_456__wenx > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.aeyi_456__wenx > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.aeyi_456__wenx > a.qze_742-gicd > div > span
{
	background-image: url(../images/FB.png);
}

.aeyi_456__wenx > a.xqx_251__g > div > span
{
	background-image: url(../images/X.png);
}

.aeyi_456__wenx > span.z_258__xzu
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ubkd-800_in 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ary_799-dki { background-color: #171717; }

.ary_799-dki .rekdu_163-tsj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ary_799-dki .btkai-457_n { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ary_799-dki .btkai-457_n > .jqun_701-fbiy
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.btkai-457_n .bop_480__be
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.qe_333__as
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.qe_333__as > .ego-45_c 
{
	float: right;
}


.qe_333__as > .ego-45_c > .s_758-tdh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.qe_333__as > .ego-45_c > .s_758-tdh.active > .byfbj_532-dfe
{
	visibility: visible;
}

.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li
{
	display: block;
}

.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a > .whsnd_109-ihibi
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a > .whsnd_109-ihibi > .zvs-273_dg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a:hover > .whsnd_109-ihibi > .zvs-273_dg
{
	 
}

.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a > .whsnd_109-ihibi > .zvs-273_dg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a > .hm_331-j
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a:hover > .hm_331-j
{
	text-decoration: underline;
}




.ego-45_c > .s_758-tdh > .u-561_ie
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ego-45_c > .s_758-tdh.active > .u-561_ie
{
	background: #f5f5f5;
}


.ego-45_c > .s_758-tdh > .u-561_ie > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.qe_333__as .e-296_sgje
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.qe_333__as .e-296_sgje > span
{
	display: inline-block;
	color: #f5f5f5;
}


.qe_333__as .s_758-tdh.active .e-296_sgje > span
{
	color: #171717;
}



.qe_333__as .kcepc_164-shgpu
{
	height: 24px;
	width: 34px;
}

.qe_333__as .kcepc_164-shgpu > .n-812_ji
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.qe_333__as .s_758-tdh.active .kcepc_164-shgpu > .n-812_ji
{
	border:1px solid #171717;
}

.qe_333__as .kcepc_164-shgpu > .n-812_ji > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.lod_852__xeu 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.lod_852__xeu > .nwiz-504_s
{
	display: table;
	margin-top: 70px;
}



.lod_852__xeu > .nwiz-504_s > *
{
	display: table-cell;
	vertical-align: middle;
}

.lod_852__xeu > .nwiz-504_s > .dinj-414_jsqls
{
	width: 440px;
	max-width: 440px;
}

.lod_852__xeu > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.lod_852__xeu > h1 .jb_593__gfax
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.lod_852__xeu > .zxo_422__fb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dinj-414_jsqls > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.dinj-414_jsqls > .duv_563__jb
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.duv_563__jb.iyqhg-773_cof
{
	margin-right: 100px;
}


.duv_563__jb > h3.s_690__gt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.duv_563__jb.iyqhg-773_cof > h3.s_690__gt
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dinj-414_jsqls > .duv_563__jb .bhra_629-lillg
{
	
}


.duv_563__jb .qmbqj_396-tbrv
{
	display: none;
}


.duv_563__jb .bhra_629-lillg.nvf_958__btu
{
	margin-top: 20px;
}

.duv_563__jb .bhra_629-lillg .jb_66-psih {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.duv_563__jb.iyqhg-773_cof .bhra_629-lillg .jb_66-psih
{
	font-size: 16px;
	font-weight: normal;
}



.duv_563__jb .bhra_629-lillg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.duv_563__jb.iyqhg-773_cof .bhra_629-lillg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.duv_563__jb .bhra_629-lillg .mt_58-pf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.duv_563__jb.iyqhg-773_cof .bhra_629-lillg .mt_58-pf
{
	max-width: 384px;
	font-size:16px;
}

.duv_563__jb .j-798_yuhg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.duv_563__jb.iyqhg-773_cof .j-798_yuhg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dddc-985_gi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dddc-985_gi > .f-673_zamf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dddc-985_gi > .f-673_zamf.ie-241_gahc
{
	right: -10px;
	top:-10px;
}

.dddc-985_gi > .f-673_zamf.ebhj_110__d
{
	top:0px;
	right: -20px;
}

.dddc-985_gi > .f-673_zamf > .ld-730_gmgwu
{
	display: table-cell;
	vertical-align: middle;
}


.dddc-985_gi > .f-673_zamf .g_40-e
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dddc-985_gi > .f-673_zamf .buju-313_czl
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.tdw_242__pk > .dddc-985_gi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.lod_852__xeu > .nwiz-504_s > .dn_870__c
{
	width: 280px;
}


.dn_870__c > .bjql_77-o
{
    font-size: 16px;
    line-height: 180%;
}


.dn_870__c > .bjql_77-o > b, .dn_870__c > .bjql_77-o > h2, .dn_870__c > .bjql_77-o > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dn_870__c > .bjql_77-o > ol
{
	padding-left: 20px;
}


main
{
	
}


.iau_475__c
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ppfe_812-d
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ppfe_812-d > li
{
	display: inline-block;
}

.ppfe_812-d > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.ppfe_812-d > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ppfe_812-d > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ppfe_812-d > li.active > a
{
	color: #545454;
}




.pgid-416_aqd 
{ 
	margin-bottom: 50px; 

}



.pgid-416_aqd > .hhyy_165__i
{
	 padding: 30px;
	overflow: hidden;
}


.pgid-416_aqd > .hhyy_165__i:after { display: table; content: ''; clear: both; }




.pgid-416_aqd h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.pgid-416_aqd h1 .jb_593__gfax
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.pgid-416_aqd h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.pgid-416_aqd h2:first-child
{
	padding-top: 0px;
}

.pgid-416_aqd .hhyy_165__i > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.pgid-416_aqd .hhyy_165__i > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.pgid-416_aqd h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.pgid-416_aqd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.pgid-416_aqd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.pgid-416_aqd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hhyy_165__i ul { margin-top: 12px; }


.hhyy_165__i ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hhyy_165__i ul.clear > li, .hhyy_165__i ol.clear > li 
{
	clear: both;
}

.hhyy_165__i ul.clear > li:after, .hhyy_165__i ol.clear > li:after { display: block; content: ''; clear: both; }


.hhyy_165__i ul.rdrgz_441-qlgmr
{
	margin-top: 0px !important;
}

.hhyy_165__i ul.rdrgz_441-qlgmr > li 
{
	margin-left: 0px !important;
}

.hhyy_165__i ol { margin-left: 20px; margin-top: 12px; }

.hhyy_165__i ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hhyy_165__i ul.list-recomend
{
	
}

.hhyy_165__i ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hhyy_165__i ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hhyy_165__i ul.list-recomend > li .dscr_img .date, .hhyy_165__i ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hhyy_165__i ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hhyy_165__i .eeee_395__fg > .icl-785_jexa
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hhyy_165__i .eeee_395__fg > .kavre-672_h
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.pgid-416_aqd > .hhyy_165__i.iau_475__c.i-636_iphd 
{
	margin-bottom: 50px;
}


.pgid-416_aqd > .hhyy_165__i.iau_475__c.i-636_iphd h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.i-636_iphd table.aifxm-230_i th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.i-636_iphd table.aifxm-230_i tfoot td b
{
	text-align: center;
}


.i-636_iphd table.aifxm-230_i td
{
	width: 50%;
}


.pgid-416_aqd table { border-collapse: separate; border-spacing: 3px; }

.pgid-416_aqd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.pgid-416_aqd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.aifxm-230_i
{
	width: 100%;
}

table.aifxm-230_i td
{
	padding: 0;
}

table.aifxm-230_i a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.aifxm-230_i a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.hfgy_450-digbb
{
	width: 100%;
}


table.hfgy_450-digbb th
{
	text-align: left;
	font-weight: bold;
}

table.hfgy_450-digbb th.rhncq_288-jtiig
{
	max-width: 200px;
}
table.hfgy_450-digbb th.icgb-141_ncfq
{
	max-width: 100px;
}
table.hfgy_450-digbb th.dditu-382_toi
{
	
}

table.hfgy_450-digbb td
{
	padding: 5px 10px;
}

table.hfgy_450-digbb tr.dg_522-tfh td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.hfgy_450-digbb tr.dg_522-tfh td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.hfgy_450-digbb tr.dg_522-tfh td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.hfgy_450-digbb tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.hfgy_450-digbb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.txujp-369_qz.ld-812_cu
{ 
	margin-bottom: 50px; 

}


.txujp-369_qz.ld-812_cu h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.j_631__hfsiv
{
	padding: 30px;
}


.txujp-369_qz ul
{
	display: block;
}

.txujp-369_qz ul.rdrgz_441-qlgmr > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.txujp-369_qz ul.rdrgz_441-qlgmr > li:after
{ display: table; content: ''; clear: both; }



.txujp-369_qz ul.rdrgz_441-qlgmr > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.txujp-369_qz ul.rdrgz_441-qlgmr > li:not(:last-child)
{
	padding-top: 30px;
}


.txujp-369_qz ul.rdrgz_441-qlgmr > li:last-child, .txujp-369_qz.ba_379__hl .hhyy_165__i ul > li:last-child
{
	margin-bottom: 0px;
}


.txujp-369_qz ul.rdrgz_441-qlgmr > li .ffi_836-jytgn
{
	margin-bottom: 12px;
}

.txujp-369_qz ul.rdrgz_441-qlgmr > li .ffi_836-jytgn > i
{
	font-size: 18px;
	font-style: italic;
}

.txujp-369_qz ul.rdrgz_441-qlgmr > li .pk_836__nklbe
{
	float: left;
}


.txujp-369_qz ul.rdrgz_441-qlgmr > li .pk_836__nklbe img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.txujp-369_qz ul.rdrgz_441-qlgmr > li .i-741_ecx
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.txujp-369_qz ul.rdrgz_441-qlgmr > li .item_rev
{
	display: none;
}

.txujp-369_qz .gjte_208-ekfke
{
	margin-top: 20px;
	text-align: center;
}



.txujp-369_qz .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.epbbj-387_gfc.ld-812_cu
{ 
	margin-bottom: 50px; 

}

.epbbj-387_gfc.ld-812_cu h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.epbbj-387_gfc.ld-812_cu ul
{
	display: table;
	width: 100%;
}

.epbbj-387_gfc.ld-812_cu ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.epbbj-387_gfc.ba_379__hl .hhyy_165__i ul > li
{
	display: block;
	margin-bottom: 20px;
}


.epbbj-387_gfc ul > li:last-child, .epbbj-387_gfc.ba_379__hl .hhyy_165__i ul > li:last-child
{
	margin-bottom: 0px;
}


.epbbj-387_gfc ul > li .wccah_777__pe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.epbbj-387_gfc ul > li .orab-446_bcd
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.epbbj-387_gfc ul > li .orab-446_bcd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.epbbj-387_gfc ul > li .jigkg_569-jwne
{
	margin-bottom: 12px;
}

.epbbj-387_gfc ul > li .dbjk-591_f
{
	color: #777777;
}



.epbbj-387_gfc .zej-849_beyza
{
	margin-top: 20px;
	text-align: center;
}




.le-865_ihiij 
{ 
	margin-bottom: 50px;
}

.le-865_ihiij .t_67-z:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.le-865_ihiij .t_67-z 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.le-865_ihiij .t_67-z img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.le-865_ihiij .x_320__dgiw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hgax_688__bthuy
{
	display: block;
	line-height: 130%;

}

.hgax_688__bthuy > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hgax_688__bthuy > div > dt
{
	display:inline-block;
}

.hgax_688__bthuy > div > dd
{
	display:inline;
}

.le-865_ihiij .gsfmg_828__xu
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.le-865_ihiij h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pndsp-29_mnl {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pndsp-29_mnl > .ic-278_ffqce
{
	display: table;
	width: 100%;
}


.pndsp-29_mnl > .ic-278_ffqce > *
{
	display: table-cell;
	vertical-align: top;
}


.pndsp-29_mnl .dddc-985_gi > img
{
	max-width: 400px;
}



.crbw-775_g 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.s_219__ituh
{
	display: block;
	margin-right: 40px;
}


.s_219__ituh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.s_219__ituh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.s_219__ituh li a:hover
{
	text-decoration: underline;
}

.udwcz-578_zhy { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.udwcz-578_zhy .xtz_89__yb
{
	display: block;
	text-decoration: none;
}

.udwcz-578_zhy .xtz_89__yb .jb_593__gfax
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.udwcz-578_zhy h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.udwcz-578_zhy .qkmg-456_ddsix
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.qkmg-456_ddsix a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qkmg-456_ddsix a:hover
{
	text-decoration: underline;
}



.udwcz-578_zhy .szi_752-f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.udwcz-578_zhy .zpt_146-h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zit_216__ajlgc
{
	padding: 30px;
    overflow: hidden;
}


.zit_216__ajlgc > .du_183-byipr
{
	float: right;
	width: 50%;
}

.zit_216__ajlgc > .du_183-byipr > .gbe-630_id
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zit_216__ajlgc > .du_183-byipr > .gbe-630_id > .hgax_688__bthuy
{
	margin-top: 20px;
}

.zit_216__ajlgc > .e_392__eg
{
	float: left;
	width: 50%;
}

.zit_216__ajlgc > .e_392__eg form
{
	display: block;
	width: 100%;
}

.zit_216__ajlgc > .e_392__eg .itvf_633__zh
{
	margin-top: 20px;
}

.zit_216__ajlgc > .e_392__eg .byic-251_fg
{
	display: none;
}


.zit_216__ajlgc > .e_392__eg .itvf_633__zh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zit_216__ajlgc > .e_392__eg .itvf_633__zh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zit_216__ajlgc > .e_392__eg .itvf_633__zh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zit_216__ajlgc > .e_392__eg .itvf_633__zh .wiu-825_hydf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zit_216__ajlgc > .e_392__eg .ij_203__ten
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gnad-426_aqufl { width: 100%; }
	
.ary_799-dki { text-align: center; }
	
	
	
	
.ary_799-dki .btkai-457_n
	{
		
		
	}

	
	

	
	
	
	.aeyi_456__wenx
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.aeyi_456__wenx > a
{
	
}

	
.aeyi_456__wenx > a.xqx_251__g
{
	margin-right: 0px;
}
	
.aeyi_456__wenx > a > div
{
    width: 24px;
	height: 24px;
}

.aeyi_456__wenx > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.aeyi_456__wenx > a.qze_742-gicd > div > span
{
	
}

.aeyi_456__wenx > a.xqx_251__g > div > span
{
	
}


.aeyi_456__wenx > span.z_258__xzu
{
	display: none;
}
	

	
	
	.ubkd-800_in
	{
		width: auto;
	}
	
	
	.qe_333__as
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.qe_333__as > .ego-45_c > .s_758-tdh:not(.active)
	{
		position: relative;
	}
	
	
		.qe_333__as > .ego-45_c > .s_758-tdh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ego-45_c > .s_758-tdh > .u-561_ie
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe
	{
		
		display: none;
	}
	


.qe_333__as > .ego-45_c > .s_758-tdh.active > .byfbj_532-dfe
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul
{
	display: block;
	max-height:300px;
}

.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li
{
	
}
	
	
.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li:after 
{ display: table; content: ''; clear: both; }	

.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a > .hm_331-j
{
	font-size: 14px;	
}
	
	
	
.ego-45_c > .s_758-tdh > .u-561_ie > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ego-45_c > .s_758-tdh.active > .u-561_ie > *
{
	font-size: 16px;
}	
		
.ego-45_c > .s_758-tdh:not(.active) > .u-561_ie > .e-296_sgje
{
	display: none;
}
	
	
	
.qe_333__as .kcepc_164-shgpu
{
	width: 24px;
}

.qe_333__as .kcepc_164-shgpu > .n-812_ji
{
	width: 24px;
	height: 24px;
}
	
	
.qe_333__as .s_758-tdh:not(.active) .kcepc_164-shgpu > .n-812_ji
{
	margin-left: 0px;
}

.qe_333__as .s_758-tdh.active .kcepc_164-shgpu > .n-812_ji
{
	border:1px solid #171717;
}

.qe_333__as .kcepc_164-shgpu > .n-812_ji > img
{
	height: 24px;
}
	

.ary_799-dki .btkai-457_n > .jqun_701-fbiy
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.btkai-457_n .bop_480__be
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.qe_333__as.ie-241_gahc
	{
		float: none;
	}
	
.qe_333__as.ie-241_gahc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.qe_333__as .ffi_836-jytgn
	{
		line-height: 18px;
	}
	
	.qe_333__as .kcepc_164-shgpu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.qe_333__as .kcepc_164-shgpu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.lod_852__xeu {
    padding: 30px 20px;
	}
	
	.lod_852__xeu > .nwiz-504_s
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.lod_852__xeu > .nwiz-504_s > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.lod_852__xeu > .nwiz-504_s > .tdw_242__pk
	{
		padding-top: 10px
	}
	
	.lod_852__xeu > .nwiz-504_s > .dinj-414_jsqls
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dinj-414_jsqls > .duv_563__jb
	{
		margin: 20px 0px 0px 0px;
	}
	
	.tdw_242__pk > .dddc-985_gi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.lod_852__xeu > .nwiz-504_s > .dn_870__c
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gnad-426_aqufl
	{
		margin-top: 30px;
	}
		
	.pgid-416_aqd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.pgid-416_aqd h2 { padding-bottom:20px; }
	.pgid-416_aqd > .hhyy_165__i
	{
		padding: 20px;
	}

	.pgid-416_aqd p + h2 { }
	.pgid-416_aqd ul { }
	.pgid-416_aqd li { }
	.pgid-416_aqd table { width: 100% !important; }
	
	.pgid-416_aqd img { max-width: 100% !important; }
	

	.txujp-369_qz.ld-812_cu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.txujp-369_qz.ld-812_cu h2
	{
		padding-bottom: 20px;
	}
	
	.txujp-369_qz.ld-812_cu ul
	{
		display: block;
	}
	
	.txujp-369_qz.ld-812_cu ul > li
	{
		display: block;
		width: 100%;
	}
	
	.txujp-369_qz.ld-812_cu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.txujp-369_qz ul.rdrgz_441-qlgmr > li > .pk_836__nklbe
	{
		float: none !important;
	}
	
	.txujp-369_qz ul.rdrgz_441-qlgmr > li > .i-741_ecx
	{
		padding: 0px;
	}
	
	
		.epbbj-387_gfc.ld-812_cu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.epbbj-387_gfc.ld-812_cu h2
	{
		padding-bottom: 20px;
	}
	
	.epbbj-387_gfc.ld-812_cu ul
	{
		display: block;
	}
	
	.epbbj-387_gfc.ld-812_cu ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.epbbj-387_gfc.ld-812_cu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.epbbj-387_gfc.ld-812_cu ul > li .i-741_ecx
	{
		padding: 0px;
	}
	
	.j_631__hfsiv
	{
		    padding: 20px;
	}
	
	
	.le-865_ihiij
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.le-865_ihiij h2
	{
		padding-bottom: 20px;
		
	}
	
	.le-865_ihiij .t_67-z
	{
		padding: 20px;
	}
	
	.le-865_ihiij .t_67-z img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.le-865_ihiij .gsfmg_828__xu
	{
		padding-left: 0px;
	}
	
	
	
	
	.pndsp-29_mnl
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pndsp-29_mnl > .ic-278_ffqce
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ic-278_ffqce > .u-536_xi
	{
		display: block;
	}
	
	.ic-278_ffqce > .vad_516-nizqe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ic-278_ffqce > .vad_516-nizqe > .dddc-985_gi
	{
		
	}
	
	
	.duv_563__jb.iyqhg-773_cof
	{
		margin-right: 0;
	}
	
	
	.duv_563__jb.iyqhg-773_cof .bhra_629-lillg > input
	{
		max-width: none;
	}
	
	.duv_563__jb.iyqhg-773_cof .j-798_yuhg
	{
		max-width: none;
	}
	
	
	.dddc-985_gi > .f-673_zamf.ebhj_110__d
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.udwcz-578_zhy
	{
		text-align: center;
	}
	
	.s_219__ituh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.s_219__ituh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.s_219__ituh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ppfe_812-d
	{
		margin-left: 20px !important;
		
	}
	
	.ppfe_812-d > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.pgid-416_aqd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.aifxm-230_i a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.pgid-416_aqd > .hhyy_165__i.khchd_948-sxb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hhyy_165__i ul.list-recomend > li
{
	display: block;
}
	
.zit_216__ajlgc > .e_392__eg
{
	width: 100%;
	float: none;
}
	
.zit_216__ajlgc > .du_183-byipr
{
	width: 100%;
	float: none;
}

.zit_216__ajlgc > .du_183-byipr > .gbe-630_id
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.zxhj_755__iziq, .butih_40__e, .qs_168-rs
{
	
}

body.butih_40__e .gnad-426_aqufl
{
	width: 800px;
}

body.butih_40__e section.gnad-426_aqufl
{
	margin-top: 50px;
}

body.butih_40__e .aeyi_456__wenx > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.butih_40__e .aeyi_456__wenx > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.butih_40__e .ary_799-dki .rekdu_163-tsj 
{
	margin: 0;
	margin-left: 20px;
}

body.butih_40__e .ary_799-dki .btkai-457_n
{
	padding: 10px 0 10px 0px; 
}

body.butih_40__e .btkai-457_n .bop_480__be
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.butih_40__e .btkai-457_n > .jqun_701-fbiy
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.butih_40__e .qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a > .whsnd_109-ihibi > .zvs-273_dg
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.butih_40__e .qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a > .whsnd_109-ihibi > .zvs-273_dg > img
{
	height: 22px;
}

body.butih_40__e .qe_333__as .kcepc_164-shgpu > .n-812_ji
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.butih_40__e .s_758-tdh.active .kcepc_164-shgpu > .n-812_ji
{
	border: none;
}

body.butih_40__e .qe_333__as .kcepc_164-shgpu > .n-812_ji > img
{
	height: 24px;
}

body.butih_40__e .lod_852__xeu 
{
	padding:50px 0px;
}

body.butih_40__e .duv_563__jb > h4.s_690__gt
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.butih_40__e .duv_563__jb .j-798_yuhg
{
	border-radius: 0px;
}

body.butih_40__e .dddc-985_gi > .f-673_zamf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.butih_40__e .dddc-985_gi > .f-673_zamf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.butih_40__e .dddc-985_gi > .f-673_zamf .g_40-e
{
	top: -20px;
}


body.butih_40__e .dddc-985_gi > .f-673_zamf .buju-313_czl
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.butih_40__e .dn_870__c
{
	background-color: #FFFFFF;
}


body.butih_40__e .dn_870__c > .bjql_77-o
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.butih_40__e .dn_870__c > .bjql_77-o > div
{
	padding: 0px 30px;
}


body.butih_40__e .dn_870__c > .bjql_77-o b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.butih_40__e .dn_870__c > .bjql_77-o h2, body.butih_40__e .dn_870__c > .bjql_77-o h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.butih_40__e .epbbj-387_gfc.ld-812_cu ul > li
{
	padding: 0px 10px 10px 10px;
}


body.butih_40__e .s_219__ituh
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.butih_40__e .s_219__ituh ul
{
	display: table;
    margin: 0 auto;
}
body.butih_40__e .s_219__ituh ul li
{
	line-height: 38px;
}

body.butih_40__e .s_219__ituh ul li:first-child
{
	margin-left: 0px;
}

body.butih_40__e .s_219__ituh ul li:last-child
{
	margin-right: 0px;
}

body.butih_40__e .udwcz-578_zhy
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.butih_40__e .udwcz-578_zhy .qkmg-456_ddsix
{
	color: #777777; 
}


body.butih_40__e .imgblock
{
	max-width: 740px;
}


body.butih_40__e .du_183-byipr .imgblock
{
	max-width: 740px;
}

body.butih_40__e .epbbj-387_gfc ul > li .orab-446_bcd > img
{
	max-width: 224px;
}


body.butih_40__e .pndsp-29_mnl .dddc-985_gi > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.butih_40__e .gnad-426_aqufl
{
	width: 100%; 
}

	body.butih_40__e .lod_852__xeu {
    padding: 30px 12px;
	}

	body.butih_40__e .dn_870__c > .bjql_77-o
	{
		padding: 30px 0px;
	}

	body.butih_40__e section.gnad-426_aqufl
	{
		margin-top: 30px;
	}


	body.butih_40__e .pgid-416_aqd > .hhyy_165__i
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.butih_40__e .txujp-369_qz.ld-812_cu
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.butih_40__e .epbbj-387_gfc.ld-812_cu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.butih_40__e .le-865_ihiij
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.butih_40__e .pndsp-29_mnl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.butih_40__e .ic-278_ffqce > .vad_516-nizqe
	{
		margin-top: 50px;
	}

body.butih_40__e .qe_333__as .kcepc_164-shgpu > .n-812_ji
{
	width: 28px;
	height: 28px;
}

body.butih_40__e .qe_333__as .kcepc_164-shgpu > .n-812_ji > img
{
	height: 28px;
}
	
	
body.butih_40__e .qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a > .whsnd_109-ihibi > .zvs-273_dg
{
	width: 24px;
    height: 24px;
}


body.butih_40__e .qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a > .whsnd_109-ihibi > .zvs-273_dg > img
{
	height: 24px;
}

	
body.butih_40__e .ego-45_c > .s_758-tdh > .u-561_ie
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.butih_40__e .qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li > a
{
	padding-top: 16px;
}
	
	
body.butih_40__e .qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.butih_40__e .qe_333__as > .ego-45_c > .s_758-tdh > .byfbj_532-dfe > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.butih_40__e .s_219__ituh ul li
{
	line-height: 20px;
}
	
body.butih_40__e .udwcz-578_zhy
{
	margin-top: 30px;
}

	
body.butih_40__e .epbbj-387_gfc.ld-812_cu ul > li
{
	padding: 0px;
}

	
}

